ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Gallery Plugin - Remote Arbitrary File Access

Product
Gallery
Description
WordPress Gallery plugin is prone to a remote arbitrary file access vulnerability that allows an attacker to read arbitrary files. Other attacks are also possible.
Solution
Update the plugin.
Classification
Type Remote File Inclusion
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 3.8.3
Fixed In 3.8.4
Disclosure date
2013-01-10
Credits
Beni_Vanda